Short notes - Telephone fraud with routers

Short notes

Telephone fraud with routers

Recently there have been a few cases of fraudulent use of telephone services connecting through routers. Concerning the FRITZ!Box, this can only be done through rarely used configurations and mostly occurs in combination with older FRITZ!OS versions at this point. AVM is continuously increasing the features and security standards of the FRITZ!Box and generally advises the use of the latest version, right now being FRITZ!OS 6.50 or higher. The current version can be checked and updated over the user interface.

The latest update for FRITZ!Box cable models is supplied by the cable providers.

You can find additional security tips in the Guide section.

07.06.2016